<!DOCTYPE html>
<html>
  <head>
    <title>Alpe Formacion - Ramon</title>
    <meta charset="UTF-8" />
  </head>

  <body>
    <div id="app"></div>

    <script src="03-1-array.js"></script>
  </body>
</html>
